Bug 156628 - Update Port: www/ephemera => 2.8
Summary: Update Port: www/ephemera => 2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-25 00:30 UTC by jimmy
Modified: 2011-04-30 01:00 UTC (History)
0 users

See Also:


Attachments
ephemera.diff (813 bytes, patch)
2011-04-25 00:30 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2011-04-25 00:30:12 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2011-04-25 00:30:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2011-04-26 01:07:35 UTC
Needs new checksums.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 3 dfilter service freebsd_committer 2011-04-30 00:50:08 UTC
tabthorpe    2011-04-29 23:49:54 UTC

  FreeBSD ports repository

  Modified files:
    www/ephemera         Makefile distinfo 
  Log:
  - Update to 2.8
  
  PR:             ports/156628
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.15      +1 -1      ports/www/ephemera/Makefile
  1.16      +2 -2      ports/www/ephemera/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2011-04-30 00:50:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!